#ApplicationControl
{
    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

#ApplicationControl #ApplicationControlControlsContainer
{
    position: absolute;

    left: 0%;
    top: 0%;

    width: 100%;
    height: 5.3%;
}

#ApplicationControl .button:hover
{
    cursor: pointer;
}

#ApplicationControl #ApplicationControlControlsContainer #ApplicationControlButtonReturnToMenu
{
    position: absolute;

    left: 95.9%;
    top: 0%;

    box-sizing: border-box;

    width: 3.4%;
    height: 100%;

    background-color: #00000088;
}

#ApplicationControl #ApplicationControlControlsContainer #ApplicationControlButtonReturnToMenu:hover
{
    background-color: #44444488;
}

#ApplicationControl:not(.extended) #ApplicationControlReturnConfirm, #ApplicationControl:not(.extended) #ApplicationControlReturnConfirm>p, #ApplicationControl:not(.extended) #ApplicationControlReturnConfirm .button
{
    display: none;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm
{
    position: absolute;

    z-index: 1;

    width: 100%;
    height: 100%;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm #ApplicationControlReturnConfirmImage
{
    position: absolute;

    left: 0%;
    top: 0%;

    max-width: 100%;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm .button
{
    display: block;

    position: absolute;

    /* left: def; */
    top: 46.9%;

    box-sizing: border-box;

    width: 7.1%;
    height: 6.2%;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm .button:hover
{
    cursor: pointer;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm #ApplicationControlConfirmReturnButton
{
    left: 40.8%;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm #ApplicationControlCancelReturnButton
{
    left: 52.2%;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm #ApplicationControlConfirmReturnButton:hover
{
    background-color: #00220088;
}

#ApplicationControl.extended #ApplicationControlReturnConfirm #ApplicationControlCancelReturnButton:hover
{
    background-color: #22000088;
}
